任务单 #4603

Yeoman 関係
开放日期: 2004-07-07 20:50 最后更新: 2004-07-10 18:25

报告人:
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

NetHack Portal のフォーラムにMNさんが投稿されたものの転
載です。

----

クエストを見るかぎり、Yeoman は郷士よりも、近衛兵、衛
士、守衛たりの方がしっくりくるかもしれないと感じました。
クエストでは、Beefeater の訳が「ビーフェザー」になって
いますが「ビーフィーター」の方が一般的かもしれません。
ジンの名前にもなってますし。

http://www.suntory.co.jp/cgi-bin/wnb/prod.pl?ID=beefeater_gin

任务单历史 (3/4 Histories)

2004-07-08 00:52 Updated by: so-miya
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

確認しました。
2004-07-09 23:35 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

郷士のほうは衛士にさせていただきました。
また、jquest.txtも修正させていただきました。
2004-07-09 23:35 Updated by: so-miya
  • File 996: Yeomon.diff is attached
2004-07-10 18:25 Updated by: so-miya
  • Ticket Close date is changed to 2004-07-10 18:25
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

  • Yeomon.diff(3KB)
    • 郷士→衛士、ビーフェザー→ビーフィーター

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名